CREATE TABLE IF NOT EXISTS 'text_data' ('id' INTEGER NOT NULL, 'category' INTEGER NOT NULL, 'index' INTEGER NOT NULL, 'text' TEXT NOT NULL, PRIMARY KEY('category','index'));
-- WITH cards AS (SELECT * FROM support_card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001)) SELECT * FROM text_data WHERE category IN (75, 76, 77) AND "index" IN (SELECT id FROM cards) UNION ALL SELECT * FROM text_data WHERE category IN (150, 155) AND "index" IN (SELECT unique_effect_id FROM cards);
INSERT INTO text_data VALUES(75,75,10001,'[Tracen Academy] Special Week');
INSERT INTO text_data VALUES(75,75,10002,'[Tracen Academy] Silence Suzuka');
INSERT INTO text_data VALUES(75,75,10021,'[Tracen Academy] Tazuna Hayakawa');
INSERT INTO text_data VALUES(75,75,20043,'[At the End of the Day] Special Week');
INSERT INTO text_data VALUES(75,75,30001,'[The Brightest Star in Japan!] Special Week');
INSERT INTO text_data VALUES(75,75,30002,'[Beyond This Shining Moment] Silence Suzuka');
INSERT INTO text_data VALUES(75,75,30021,'[Tracen Reception] Tazuna Hayakawa');
INSERT INTO text_data VALUES(75,75,30025,'[The Setting Sun and Rising Stars] Special Week');
INSERT INTO text_data VALUES(75,75,30062,'[Winning Dream] Silence Suzuka');
INSERT INTO text_data VALUES(75,75,30076,'[Searching for Unseen Sights] Silence Suzuka');
INSERT INTO text_data VALUES(75,75,30081,'[Passing the Dream On] Team Sirius');
INSERT INTO text_data VALUES(75,75,30105,'[Take Hold of Our Dreams!] Special Week');
INSERT INTO text_data VALUES(76,76,10001,'[Tracen Academy]');
INSERT INTO text_data VALUES(76,76,10002,'[Tracen Academy]');
INSERT INTO text_data VALUES(76,76,10021,'[Tracen Academy]');
INSERT INTO text_data VALUES(76,76,20043,'[At the End of the Day]');
INSERT INTO text_data VALUES(76,76,30001,'[The Brightest Star in Japan!]');
INSERT INTO text_data VALUES(76,76,30002,'[Beyond This Shining Moment]');
INSERT INTO text_data VALUES(76,76,30021,'[Tracen Reception]');
INSERT INTO text_data VALUES(76,76,30025,'[The Setting Sun and Rising Stars]');
INSERT INTO text_data VALUES(76,76,30062,'[Winning Dream]');
INSERT INTO text_data VALUES(76,76,30076,'[Searching for Unseen Sights]');
INSERT INTO text_data VALUES(76,76,30081,'[Passing the Dream On]');
INSERT INTO text_data VALUES(76,76,30105,'[Take Hold of Our Dreams!]');
INSERT INTO text_data VALUES(77,77,10001,'Special Week');
INSERT INTO text_data VALUES(77,77,10002,'Silence Suzuka');
INSERT INTO text_data VALUES(77,77,10021,'Tazuna Hayakawa');
INSERT INTO text_data VALUES(77,77,20043,'Special Week');
INSERT INTO text_data VALUES(77,77,30001,'Special Week');
INSERT INTO text_data VALUES(77,77,30002,'Silence Suzuka');
INSERT INTO text_data VALUES(77,77,30021,'Tazuna Hayakawa');
INSERT INTO text_data VALUES(77,77,30025,'Special Week');
INSERT INTO text_data VALUES(77,77,30062,'Silence Suzuka');
INSERT INTO text_data VALUES(77,77,30076,'Silence Suzuka');
INSERT INTO text_data VALUES(77,77,30081,'Team Sirius');
INSERT INTO text_data VALUES(77,77,30105,'Special Week');
INSERT INTO text_data VALUES(150,150,20043,'At the End of the Day');
INSERT INTO text_data VALUES(150,150,30001,'The Brightest Star in Japan!');
INSERT INTO text_data VALUES(150,150,30002,'Beyond This Shining Moment');
INSERT INTO text_data VALUES(150,150,30021,'Tracen Reception');
INSERT INTO text_data VALUES(150,150,30025,'The Setting Sun and Rising Stars');
INSERT INTO text_data VALUES(150,150,30062,'Winning Dream');
INSERT INTO text_data VALUES(150,150,30076,'Searching for Unseen Sights');
INSERT INTO text_data VALUES(150,150,30081,'Passing the Dream On');
INSERT INTO text_data VALUES(150,150,30105,'Take Hold of Our Dreams!');
INSERT INTO text_data VALUES(155,155,20043,'Training Effectiveness and Initial Power');
INSERT INTO text_data VALUES(155,155,30001,'Guts Bonus and Initial Guts');
INSERT INTO text_data VALUES(155,155,30002,'Mood Effect and Hint Frequency');
INSERT INTO text_data VALUES(155,155,30021,'Failure Protection and Energy Cost Reduction');
INSERT INTO text_data VALUES(155,155,30025,'Training Effectiveness and Race Bonus');
INSERT INTO text_data VALUES(155,155,30062,'Training Effectiveness and Initial Stamina');
INSERT INTO text_data VALUES(155,155,30076,'Training Effectiveness and Race Bonus');
INSERT INTO text_data VALUES(155,155,30081,'Training Effectiveness (Friendship Gauge 80+)');
INSERT INTO text_data VALUES(155,155,30105,'Power Bonus and Initial Friendship Gauge');

CREATE TABLE IF NOT EXISTS 'support_card_data' ('id' INTEGER NOT NULL, 'chara_id' INTEGER NOT NULL, 'rarity' INTEGER NOT NULL, 'exchange_item_id' INTEGER NOT NULL, 'effect_table_id' INTEGER NOT NULL, 'unique_effect_id' INTEGER NOT NULL, 'command_type' INTEGER NOT NULL, 'command_id' INTEGER NOT NULL, 'support_card_type' INTEGER NOT NULL, 'skill_set_id' INTEGER NOT NULL, 'detail_pos_x' INTEGER NOT NULL, 'detail_pos_y' INTEGER NOT NULL, 'detail_scale' INTEGER NOT NULL, 'detail_rot_z' INTEGER NOT NULL, 'start_date' INTEGER NOT NULL, 'outing_max' INTEGER NOT NULL, 'effect_id' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM support_card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001);
INSERT INTO support_card_data VALUES(10001,1001,1,48,10001,0,1,103,1,9081001,0,-1100000,10000,0,1614124800,0,0);
INSERT INTO support_card_data VALUES(20043,1001,2,49,20043,20043,1,102,1,9081001,0,-2350000,11500,0,1773352800,0,0);
INSERT INTO support_card_data VALUES(30001,1001,3,50,30001,30001,1,103,1,9081001,0,-890000,10000,0,1614124800,0,0);
INSERT INTO support_card_data VALUES(30025,1001,3,50,30025,30025,1,101,1,9081001,-20000,-890000,10000,0,1750897800,0,0);
INSERT INTO support_card_data VALUES(30081,1001,3,50,30081,30081,0,0,3,9081001,0,-1250000,11000,0,1774562400,1,100);
INSERT INTO support_card_data VALUES(30105,1001,3,50,30105,30105,1,103,1,9081001,0,-1050000,10000,0,1782424800,0,0);
INSERT INTO support_card_data VALUES(10002,1002,1,48,10002,0,1,101,1,9081002,0,-1100000,10000,0,1614124800,0,0);
INSERT INTO support_card_data VALUES(30002,1002,3,50,30002,30002,1,101,1,9081002,0,-2340000,10000,0,1614124800,0,0);
INSERT INTO support_card_data VALUES(30062,1002,3,50,30062,30062,1,105,1,9081002,3780000,-5500000,17250,0,1762207200,0,0);
INSERT INTO support_card_data VALUES(30076,1002,3,50,30076,30076,1,101,1,9081002,0,-200000,10000,0,1769119200,0,0);
INSERT INTO support_card_data VALUES(10021,9001,1,48,10021,0,0,0,2,9089001,0,-1250000,10000,0,1614124800,5,0);
INSERT INTO support_card_data VALUES(30021,9001,3,50,30021,30021,0,0,2,9089001,0,-1840000,10000,0,1614124800,5,0);

CREATE TABLE IF NOT EXISTS 'support_card_effect_table' ('id' INTEGER NOT NULL, 'type' INTEGER NOT NULL, 'init' INTEGER NOT NULL, 'limit_lv5' INTEGER NOT NULL, 'limit_lv10' INTEGER NOT NULL, 'limit_lv15' INTEGER NOT NULL, 'limit_lv20' INTEGER NOT NULL, 'limit_lv25' INTEGER NOT NULL, 'limit_lv30' INTEGER NOT NULL, 'limit_lv35' INTEGER NOT NULL, 'limit_lv40' INTEGER NOT NULL, 'limit_lv45' INTEGER NOT NULL, 'limit_lv50' INTEGER NOT NULL, PRIMARY KEY('id','type'));
-- SELECT * FROM support_card_effect_table WHERE id IN (SELECT id FROM support_card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO support_card_effect_table VALUES(10001,1,5,-1,-1,10,10,-1,-1,15,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,2,10,-1,-1,-1,25,-1,-1,-1,35,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,5,-1,-1,-1,-1,-1,-1,-1,-1,1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,14,-1,10,-1,15,15,-1,-1,20,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,17,-1,1,-1,1,1,-1,-1,2,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,18,-1,5,-1,20,20,-1,-1,30,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10001,19,-1,5,-1,20,20,-1,-1,35,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,1,5,-1,-1,-1,15,-1,-1,-1,20,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,2,-1,10,-1,15,15,-1,-1,25,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,14,-1,10,-1,15,15,-1,-1,20,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,15,-1,1,-1,1,1,-1,-1,5,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,16,-1,1,-1,5,5,-1,-1,10,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,19,5,-1,-1,-1,35,-1,-1,-1,50,-1,-1);
INSERT INTO support_card_effect_table VALUES(10002,30,-1,-1,-1,-1,-1,-1,-1,-1,1,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,8,-1,-1,-1,-1,-1,-1,-1,-1,5,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,14,10,-1,-1,-1,20,-1,-1,-1,25,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,25,10,-1,-1,-1,30,-1,-1,-1,40,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,26,10,-1,-1,-1,20,-1,-1,-1,25,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,27,5,-1,-1,-1,15,-1,-1,-1,20,-1,-1);
INSERT INTO support_card_effect_table VALUES(10021,28,1,-1,-1,-1,10,-1,-1,-1,15,-1,-1);
INSERT INTO support_card_effect_table VALUES(20043,1,10,-1,-1,-1,-1,20,-1,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(20043,2,-1,-1,10,-1,20,20,-1,-1,30,-1,-1);
INSERT INTO support_card_effect_table VALUES(20043,4,-1,-1,-1,-1,-1,-1,-1,-1,-1,1,-1);
INSERT INTO support_card_effect_table VALUES(20043,10,-1,-1,-1,-1,-1,-1,10,-1,20,-1,-1);
INSERT INTO support_card_effect_table VALUES(20043,15,-1,-1,1,-1,1,1,-1,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(20043,16,-1,-1,1,-1,5,5,-1,-1,-1,10,-1);
INSERT INTO support_card_effect_table VALUES(20043,17,1,-1,-1,-1,-1,2,-1,-1,-1,2,-1);
INSERT INTO support_card_effect_table VALUES(20043,18,5,-1,-1,-1,-1,30,-1,-1,-1,40,-1);
INSERT INTO support_card_effect_table VALUES(30001,1,10,-1,-1,-1,-1,15,15,-1,-1,20,-1);
INSERT INTO support_card_effect_table VALUES(30001,2,10,-1,-1,-1,-1,-1,40,-1,-1,-1,60);
INSERT INTO support_card_effect_table VALUES(30001,5,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30001,8,-1,-1,-1,-1,-1,-1,-1,-1,-1,5,10);
INSERT INTO support_card_effect_table VALUES(30001,14,-1,-1,10,-1,-1,20,20,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(30001,17,-1,-1,1,-1,-1,2,2,-1,-1,2,-1);
INSERT INTO support_card_effect_table VALUES(30001,18,-1,-1,5,-1,-1,30,30,-1,-1,40,-1);
INSERT INTO support_card_effect_table VALUES(30001,19,-1,-1,-1,5,-1,20,20,-1,-1,35,-1);
INSERT INTO support_card_effect_table VALUES(30002,1,10,-1,-1,-1,-1,-1,25,-1,-1,-1,35);
INSERT INTO support_card_effect_table VALUES(30002,2,-1,-1,10,-1,-1,30,30,-1,-1,40,-1);
INSERT INTO support_card_effect_table VALUES(30002,9,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30002,14,-1,-1,10,-1,-1,20,20,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(30002,15,-1,-1,1,-1,-1,5,5,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(30002,16,-1,-1,1,-1,-1,10,10,-1,-1,15,-1);
INSERT INTO support_card_effect_table VALUES(30002,19,5,-1,-1,-1,-1,-1,50,-1,-1,-1,65);
INSERT INTO support_card_effect_table VALUES(30002,30,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30021,8,-1,-1,-1,-1,-1,-1,-1,5,10,-1,-1);
INSERT INTO support_card_effect_table VALUES(30021,9,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30021,14,10,-1,-1,-1,-1,-1,25,-1,-1,-1,30);
INSERT INTO support_card_effect_table VALUES(30021,25,10,-1,-1,-1,-1,-1,40,-1,-1,-1,60);
INSERT INTO support_card_effect_table VALUES(30021,26,10,-1,-1,-1,-1,-1,25,-1,-1,-1,35);
INSERT INTO support_card_effect_table VALUES(30021,27,5,-1,-1,-1,-1,-1,20,-1,-1,-1,30);
INSERT INTO support_card_effect_table VALUES(30021,28,1,-1,-1,-1,-1,-1,15,-1,-1,-1,25);
INSERT INTO support_card_effect_table VALUES(30025,1,10,-1,-1,-1,-1,-1,25,-1,-1,-1,35);
INSERT INTO support_card_effect_table VALUES(30025,2,-1,-1,-1,10,-1,20,20,-1,-1,30,-1);
INSERT INTO support_card_effect_table VALUES(30025,3,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30025,14,-1,-1,1,-1,-1,5,5,-1,-1,10,-1);
INSERT INTO support_card_effect_table VALUES(30025,15,-1,-1,-1,1,-1,1,1,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(30025,16,-1,-1,-1,1,-1,5,5,-1,-1,10,-1);
INSERT INTO support_card_effect_table VALUES(30025,19,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30062,1,10,-1,-1,-1,-1,20,20,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(30062,2,-1,-1,-1,10,-1,20,20,-1,-1,30,-1);
INSERT INTO support_card_effect_table VALUES(30062,4,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30062,10,10,-1,-1,-1,-1,-1,25,-1,-1,-1,35);
INSERT INTO support_card_effect_table VALUES(30062,14,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30062,15,-1,-1,-1,1,-1,1,1,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(30062,16,-1,-1,-1,1,-1,5,5,-1,-1,10,-1);
INSERT INTO support_card_effect_table VALUES(30062,19,-1,-1,-1,5,-1,20,20,-1,-1,35,-1);
INSERT INTO support_card_effect_table VALUES(30076,1,10,-1,-1,-1,-1,20,20,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(30076,2,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30076,3,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30076,14,-1,-1,5,-1,-1,-1,10,-1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30076,17,-1,-1,-1,1,-1,1,1,-1,-1,-1,2);
INSERT INTO support_card_effect_table VALUES(30076,18,-1,-1,-1,5,-1,20,20,-1,-1,-1,30);
INSERT INTO support_card_effect_table VALUES(30076,19,-1,-1,5,-1,-1,35,35,-1,-1,50,-1);
INSERT INTO support_card_effect_table VALUES(30081,1,5,-1,-1,-1,-1,10,10,-1,-1,-1,15);
INSERT INTO support_card_effect_table VALUES(30081,2,10,-1,-1,-1,-1,-1,15,-1,-1,-1,20);
INSERT INTO support_card_effect_table VALUES(30081,12,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30081,14,-1,-1,-1,10,-1,15,15,-1,-1,20,-1);
INSERT INTO support_card_effect_table VALUES(30081,15,-1,-1,-1,-1,-1,1,1,-1,-1,-1,5);
INSERT INTO support_card_effect_table VALUES(30081,16,-1,-1,-1,-1,-1,5,5,-1,-1,-1,10);
INSERT INTO support_card_effect_table VALUES(30081,25,-1,-1,-1,10,-1,20,20,-1,-1,30,-1);
INSERT INTO support_card_effect_table VALUES(30081,26,-1,-1,-1,10,-1,15,15,-1,-1,20,-1);
INSERT INTO support_card_effect_table VALUES(30081,30,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30081,31,1,-1,-1,1,-1,1,1,-1,-1,-1,2);
INSERT INTO support_card_effect_table VALUES(30105,1,10,-1,-1,-1,-1,20,20,-1,-1,25,-1);
INSERT INTO support_card_effect_table VALUES(30105,2,-1,-1,-1,-1,-1,-1,-1,-1,-1,15,30);
INSERT INTO support_card_effect_table VALUES(30105,6,-1,-1,-1,-1,-1,-1,-1,1,-1,-1,-1);
INSERT INTO support_card_effect_table VALUES(30105,8,-1,-1,-1,1,-1,5,5,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(30105,11,10,-1,-1,-1,-1,-1,25,-1,-1,-1,35);
INSERT INTO support_card_effect_table VALUES(30105,14,10,-1,-1,-1,-1,-1,25,-1,-1,-1,30);
INSERT INTO support_card_effect_table VALUES(30105,15,-1,-1,-1,1,-1,1,1,-1,-1,5,-1);
INSERT INTO support_card_effect_table VALUES(30105,16,-1,-1,-1,1,-1,5,5,-1,-1,10,-1);
INSERT INTO support_card_effect_table VALUES(30105,17,-1,-1,-1,1,-1,1,1,-1,-1,2,-1);
INSERT INTO support_card_effect_table VALUES(30105,18,-1,-1,-1,5,-1,20,20,-1,-1,30,-1);
INSERT INTO support_card_effect_table VALUES(30105,19,-1,-1,-1,5,-1,20,20,-1,-1,35,-1);

CREATE TABLE IF NOT EXISTS 'support_card_unique_effect' ('id' INTEGER NOT NULL, 'lv' INTEGER NOT NULL, 'type_0' INTEGER NOT NULL, 'value_0' INTEGER NOT NULL, 'value_0_1' INTEGER NOT NULL, 'value_0_2' INTEGER NOT NULL, 'value_0_3' INTEGER NOT NULL, 'value_0_4' INTEGER NOT NULL, 'type_1' INTEGER NOT NULL, 'value_1' INTEGER NOT NULL, 'value_1_1' INTEGER NOT NULL, 'value_1_2' INTEGER NOT NULL, 'value_1_3' INTEGER NOT NULL, 'value_1_4' INTEGER NOT NULL, 'idle_mode_sub_rate' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM support_card_unique_effect WHERE id IN (SELECT unique_effect_id FROM support_card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO support_card_unique_effect VALUES(20043,35,8,5,0,0,0,0,11,20,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30001,30,6,1,0,0,0,0,12,20,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30002,30,2,15,0,0,0,0,18,20,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30021,30,27,10,0,0,0,0,28,5,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30025,40,8,5,0,0,0,0,15,5,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30062,40,8,5,0,0,0,0,10,20,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30076,40,8,5,0,0,0,0,15,5,0,0,0,0,0);
INSERT INTO support_card_unique_effect VALUES(30081,40,101,80,8,10,0,0,0,0,0,0,0,0,20);
INSERT INTO support_card_unique_effect VALUES(30105,40,5,1,0,0,0,0,14,15,0,0,0,0,0);

CREATE TABLE IF NOT EXISTS 'single_mode_hint_gain' ('id' INTEGER NOT NULL, 'hint_id' INTEGER NOT NULL, 'support_card_id' INTEGER NOT NULL, 'hint_group' INTEGER NOT NULL, 'hint_gain_type' INTEGER NOT NULL, 'hint_value_1' INTEGER NOT NULL, 'hint_value_2' INTEGER NOT NULL, 'group_id' INTEGER NOT NULL, 'condition_set_id' INTEGER NOT NULL, 'priority' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM single_mode_hint_gain WHERE support_card_id IN (SELECT id FROM support_card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO single_mode_hint_gain VALUES(1,9081001,30001,1,0,200162,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(2,9081001,30001,2,0,200232,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(3,9081001,30001,3,0,200512,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(4,9081001,30001,4,0,200612,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(5,9081001,30001,5,0,200732,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(6,9081001,30001,6,0,201352,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(7,9081001,30001,7,0,201542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(8,9081001,30001,8,1,1,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(9,9081001,30001,8,1,3,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(10,9081001,30001,8,1,4,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(11,9081001,10001,1,0,200162,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(12,9081001,10001,2,0,200232,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(13,9081001,10001,3,0,200512,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(14,9081001,10001,4,0,200612,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(15,9081001,10001,5,0,200732,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(16,9081001,10001,6,0,201352,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(17,9081001,10001,7,0,201542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(18,9081001,10001,8,1,1,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(19,9081001,10001,8,1,3,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(20,9081001,10001,8,1,4,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(21,9081002,30002,1,0,200432,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(22,9081002,30002,2,0,200532,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(23,9081002,30002,3,0,200542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(24,9081002,30002,4,0,200552,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(25,9081002,30002,5,0,200712,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(26,9081002,30002,6,0,201242,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(27,9081002,30002,7,0,201252,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(28,9081002,30002,8,0,201522,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(29,9081002,30002,9,0,201272,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(31,9081002,30002,10,1,1,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(32,9081002,30002,10,1,3,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(33,9081002,10002,1,0,200432,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(34,9081002,10002,2,0,200532,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(35,9081002,10002,3,0,200542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(36,9081002,10002,4,0,200552,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(37,9081002,10002,5,0,200712,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(38,9081002,10002,6,0,201242,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(39,9081002,10002,7,0,201252,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(40,9081002,10002,8,0,201522,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(41,9081002,10002,9,0,201272,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(43,9081002,10002,10,1,1,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(44,9081002,10002,10,1,3,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(807,9081001,30025,1,0,200162,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(808,9081001,30025,2,0,200232,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(809,9081001,30025,3,0,200512,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(810,9081001,30025,4,0,200612,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(811,9081001,30025,5,0,200732,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(812,9081001,30025,6,0,201352,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(813,9081001,30025,7,0,201542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(814,9081001,30025,8,1,1,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(815,9081001,30025,8,1,3,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1231,9081002,30062,1,0,200432,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1232,9081002,30062,2,0,200532,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1233,9081002,30062,3,0,200542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1234,9081002,30062,4,0,200552,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1235,9081002,30062,5,0,200712,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1236,9081002,30062,6,0,201242,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1237,9081002,30062,7,0,201252,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1238,9081002,30062,8,0,201522,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1239,9081002,30062,9,0,201272,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1240,9081002,30062,10,1,2,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1241,9081002,30062,10,1,4,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1421,9081002,30076,1,0,200432,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1422,9081002,30076,2,0,200532,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1423,9081002,30076,3,0,200542,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1424,9081002,30076,4,0,200552,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1425,9081002,30076,5,0,200712,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1426,9081002,30076,6,0,201242,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1427,9081002,30076,7,0,201252,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1428,9081002,30076,8,0,201522,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1429,9081002,30076,9,0,201272,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1430,9081002,30076,10,1,1,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1431,9081002,30076,10,1,3,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1572,9081001,20043,1,0,200162,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1573,9081001,20043,2,0,200512,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1574,9081001,20043,3,0,200562,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1575,9081001,20043,4,0,200732,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1576,9081001,20043,5,0,201312,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1577,9081001,20043,6,0,201352,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1578,9081001,20043,7,0,201362,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1579,9081001,20043,8,1,2,2,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1580,9081001,20043,8,1,3,6,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1789,9081001,30105,1,0,200012,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1790,9081001,30105,2,0,200042,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1791,9081001,30105,3,0,200142,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1792,9081001,30105,4,0,200202,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1793,9081001,30105,5,0,201172,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1794,9081001,30105,6,0,201212,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1795,9081001,30105,7,1,1,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1796,9081001,30105,7,1,3,1,0,0,0);
INSERT INTO single_mode_hint_gain VALUES(1797,9081001,30105,7,1,4,6,0,0,0);
